@charset "utf-8";

/* CSS Document */


@media only screen and (min-width:1201px) {

	#header .inner_wrap {
		align-items: center;
		display:flex;
		justify-content: space-between;
	}

	.navigation {
		flex-grow: 1;
		margin: 30px 25px 0 0;
	}

	.menu-main-menu-container {
		float:right;
	}
}


@media only screen and (max-width:2750px) {

	body:not(.home) .header_wrapp {height:1060px;}
	.page-template-tempate_contact .header_wrapp {height:600px;}
	/* .heading_wrap {line-height:190px; height:190px;} */

}

@media only screen and (max-width:2100px) {

	body:not(.home) .header_wrapp {height:740px;}
	.page-template-tempate_contact .header_wrapp {height:500px;}
	.banner_icons img {width:800px; height:auto}
	/* .heading_wrap {line-height:190px; height:190px;} */

}

@media only screen and (max-width:1830px) {

	body:not(.home) .header_wrapp {height:640px;}
	.page-template-tempate_contact .header_wrapp {height:400px;}
	.banner_icons {bottom:50px;}
	.banner_icons img {width:500px; height:auto}

	/* .heading_wrap {line-height:190px; height:190px;} */

	.textbox1 p {font-size:30px; line-height:40px; padding:30px 0}
	.section2 h3, .section4 h3 {font-size:40px}

}


@media only screen and (max-width:1500px) {

	body:not(.home) .header_wrapp {height:530px;}

	.page-template-tempate_contact .header_wrapp {height:400px;}

	/* .heading_wrap {line-height:150px; height:150px;} */




}
/* media 768-1024 */

@media only screen and (max-width:1330px) {

	body:not(.home) .header_wrapp {height:470px;}
	/* .heading_wrap {line-height:140px; height:140px;} */

}
/* media 768-1024 */

@media only screen and (max-width:1300px) {

	.inner_wrap {width:1200px;}



	/* .navigation ul li {margin-left:1.15em;font-size: 18px;} */



	.section2 {padding:40px 0;}

	.section2 h3 {font-size:45px;}



	.section3 {padding:80px 0;}

	.textbox1 {padding:50px 70px;}

	.textbox1 p {font-size:35px; line-height:45px;}



	.section4 {padding:40px 0;}

	.section4 h3 {font-size:40px;}



	.section5 h3 {font-size:40px; padding-bottom:40px;}





	.page_content p,
	.posts .post .post-excerpt {font-size:20px; line-height:28px;}

	.system_wrap ul li, .system_wrap ol li, .accodionwrap .content ul li, .accodionwrap .content ol li {font-size:20px; line-height:28px;}



	.page_content h4 {font-size:30px; line-height:50px}





	.vision_statement blockquote {width:100%; padding-top:50px;}

	.page_content blockquote p {font-size: 45px; line-height: 55px;}



	.service_charter ul li, .service_charter ol li {font-size:20px; line-height:28px;}



	/* .heading_wrap h1 {font-size:45px;} */





}



@media only screen and (max-width:1200px) {

	.inner_wrap, .page_content .inner_wrap, .section2 .inner_wrap, .section4 .inner_wrap {width:960px;}



	.header .logo .dlogo {width:200px;}







	.section2 {padding:30px 0;}

	.section2 h3 {font-size:35px;}

	.section2 h3 br {display:none;}







	.textbox1 {padding:20px 70px;}

	.textbox1 p {padding:30px 0; font-size:26px; line-height:40px}



	.section4 {padding:30px 0;}

	.section4 h3 {font-size:35px;}

	.section4 h3 br {display:none;}



	.section5 {padding: 60px 0 30px 0;}



	.section5_left {width:460px; margin-left:0px;}

	.section5_right {width:460px;}



	.section5 p {font-size:20px; line-height:28px; padding-bottom:25px}

	.section5 ul li {font-size:20px; line-height:28px}



	/* .heading_wrap h1 {font-size:40px;} */



	.page_content {padding:60px 0 30px 0;}



	.quote {width:460px;}

	.app_process {width:460px;}



	.certificate_process {margin-top:60px;}





	.column1 {width:460px;}

	.column2 {width:460px;}



	.page_content h4 {font-size:28px; line-height: 30px; padding: 10px 20px;}

	.page_content p,
	.posts .post .post-excerpt {font-size: 18px; line-height: 24px;}



	.system_wrap ul li, .system_wrap ol li, .accodionwrap .content ul li, .accodionwrap .content ol li {font-size: 18px; line-height: 24px;}



	.system_wrap .button {padding:5px 0; line-height:120%;}



	.system_wrap {padding-bottom:20px;}





	.accodionwrap h5 {font-size:20px;}





	.contactwrap {padding:80px 0;}

	.contactwrap ul li {font-size:20px; line-height:28px; padding-bottom:15px}



	.legal_mission {width:460px;}

	.vision_statement {width:460px;}

	.page_content blockquote p {font-size: 40px; line-height: 45px;}





}

@media only screen and (max-width:1100px) {

/* 	.navigation {font-size:16px;}

	.navigation ul li {margin-left:15px;} */

}

@media only screen and (max-width:1200px) {



	.navigation {position:relative; cursor:pointer; margin-top:20px}

	#desktop {display:none;}
	#mobile {display:block;}

	.navigation .mobile_nav {display:block; background:url(images/menu.png) no-repeat; width:40px; height:40px; float:right;background-size: contain;
    position: absolute;
    right: -30px;}



	.menu-main-menu-container {position:absolute; top:45px; right:0px; width:400px; background:#f7941e; display:none; z-index:99999}



	.navigation ul li {margin:0px; width:100%; padding:0px;}

	.navigation ul li a {color:#fff; padding:10px 20px; border-top:1px solid #fff}

	.navigation ul li:first-child a {border-top:0px;}

	.navigation ul ul {position:static; display:block; float:right; width:100%}

	.navigation ul ul li a {padding:10px 40px;}
}
@media only screen and (max-width:1000px) {

	.section5_left, .section5_right, .quote, .app_process, .column1, .column2, .legal_mission, .vision_statement {width:100%;}

	.inner_wrap, .page_content .inner_wrap, .contactwrap .inner_wrap, .section2 .inner_wrap, .section4 .inner_wrap  {width:750px;}

	.homepage, .section3 {background-attachment:scroll;  background-size:cover;}


	.page_content blockquote p {font-size:35px; text-align:center}

	.page_content blockquote p br {display:none;}

	.vision_statement blockquote {padding-top:0px;}



	.certificate_process {margin-top:30px;}

	.system_wrap .accodionwrap {margin-top:30px;}



	.page_content h4 {font-size:24px; line-height:24px;}

	.disclaimer small {padding:0 0px; line-height:14px;}



}



/* media 480-768 */

@media only screen and (max-width: 768px) {

	.inner_wrap, .page_content .inner_wrap, .contactwrap .inner_wrap, .section2 .inner_wrap, .section4 .inner_wrap  {width:460px;}

	.homepage, .section3 {background-attachment:scroll;  background-size:cover;}

	.banner_icons {bottom:auto; top:200px;}
	.banner_icons img {width:80%; height:auto}

	.section2 h3 {font-size:30px;}



	.textbox1 {padding: 20px 40px; border:5px solid #fff;}

	.textbox1 p {padding: 25px 0; font-size: 24px; line-height: 32px;}





	.section4 h3 {font-size: 30px;}



	.section5 {padding: 30px 0 10px 0;}

	.section5 h3 {font-size:30px; line-height:35px; padding-bottom:20px}



	.section5 p {font-size:18px; line-height:26px; padding-bottom:20px}

	.section5 ul li {font-size:18px; line-height:24px}

	.footer_contacts h6 {font-size:20px;}

	.footer_contacts a {font-size:18px;}



/* 	.navigation .mobile_nav {width:50px; height:30px; background-size:cover;} */




	/* .heading_wrap {height:90px; line-height:90px} */
	/* .heading_wrap h1 {font-size:30px;} */

	.page_content blockquote p {font-size: 30px; text-align: center; line-height: 35px;}



	.page_content h4 {font-size:22px; line-height:22px; padding: 10px 20px;}



	.page_content p, .posts .post .post-excerpt, .system_wrap ul li, .system_wrap ol li, .accodionwrap .content ul li, .accodionwrap .content ol li, .service_charter ul li, .service_charter ol li {font-size: 16px; line-height: 22px;}

	.accodionwrap h5 {font-size:18px; line-height:18px;}



	.accodionwrap h5 .arrow {width: 18px; height: 12px; background-size: cover;}



	.navigation ul li a {padding:5px 20px}

	.navigation ul ul li a {padding:5px 40px;}



	.legal_mission p {padding-bottom:20px;}

	.aboutcontent {padding-bottom:0px;}



	.service_charter a {width:auto; margin-top:30px; font-size:20px; line-height:40px;}



	.contactwrap {padding:40px 0;}

	.contactwrap h3 {font-size:24px; padding-bottom:20px;}



	.contactwrap ul li div {width:350px;}

	.contactwrap ul li {font-size:18px; line-height:24px}



	.contactwrap .enquire {margin-top:30px; line-height:50px; font-size:20px}

	.custombutton_wrap {padding:90px 0px 90px 0px; width:75%; margin:0 auto;}

	.footer {padding:30px 0;}


	.footer_bototm img {width: 100px;}

}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrap, .page_content .inner_wrap, .contactwrap .inner_wrap, .section2 .inner_wrap, .section4 .inner_wrap  {width:310px;}
	
	.navigation .mobile_nav {right: -10px;}


	/* .header {height:98px} */
	/* .sticky {height:74px} */

	.header .logo {margin-top:15px;}

	.header .logo .dlogo {width:160px;}


	.navigation {margin-right:25px;}
	.menu-main-menu-container {width:270px;}



	.section2 h3, .section4 h3 {font-size:24px;}



	.textbox1 {padding:10px 25px;}

	.textbox1 p {padding: 10px 0; font-size: 18px; line-height: 24px;}



	.section5 h3 {font-size:24px; line-height:30px;}



	.section5 p, .section5 ul li {font-size:16px; line-height:20px;}



	.footer_box {padding-left:10px;}

	.footer_box .logo2 {width:65px;}

	.footer_contacts {width:220px;}
	.footer_contacts h6 {font-size:18px;}
	.footer_contacts a {font-size:16px;}


	.system_wrap {padding-bottom:0px;}



	.contactwrap {padding:40px 0;}

	.contactwrap h3 {font-size:20px;}



	.contactwrap ul li strong {width:90px;}

	.contactwrap ul li div {width:218px;}

	.contactwrap ul li {font-size:16px; line-height:20px;}


	/* .heading_wrap h1 {font-size:24px;} */






}